<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/abbot.jar"/>
	<classpathentry kind="lib" path="lib/costello.jar"/>
	<classpathentry kind="lib" path="lib/example.jar"/>
	<classpathentry kind="lib" path="lib/gnu-regexp-1.1.4.jar"/>
	<classpathentry kind="lib" path="lib/groovy-all-1.8.1.jar"/>
	<classpathentry kind="lib" path="lib/jdom-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/ant4eclipse/ant4eclipse.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
